@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);


.slidedoormenu{
list-style-type: none;
margin: 0;
padding: 1px;
font-family:NanumGothic, "나눔고딕", "Malgun Gothic", "맑은 고딕", "Nanum Gothic", Dotum, "돋움", Verdana, Arial, "Trebuchet MS";
width: 194px;/* width of menu (don't forget to add border with below!) */
}

/* left menu title */

/* left menu title */

.slidedoormenu li a{

background: /*white*/ url(../../images/gnb/sub_menubg.png) repeat-y left top; /* Background image positioned to the left(v) top(h) corner initially */
font-family:NanumGothic, "나눔고딕", "Malgun Gothic", "맑은 고딕", "Nanum Gothic", Dotum, "돋움", Verdana, Arial, "Trebuchet MS";
font-size:14px;
display: block;
color: #ffffff;
width: 194px;
font-weight:bold;
text-align:center;
/* border-bottom: 1px solid #cdd1e1;  White border beneath each menu item link, to add depth */
padding: 5px 0px 5px 0px; /* Vertical (top/bottom) padding for each menu link */
margin: 5px 0 5px 0;
text-indent: 0px;
text-decoration: none;
}
.slidedoormenu li a:visited, .slidedoormenu li a:active{
color: #d7e9df;

}
.slidedoormenu li a:hover{
/*background-position: -225px 3px;
background-repeat:no-repeat;*/ /* Shift background image horizontally 387px, or the start of the 2nd background image */
background: /*white*/ url(../../images/gnb/sub_menu_ovbg.png) repeat-y left top;
color: #d7e9df;
}
.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a{
border-bottom-width: 0; /* For last menu item within menu, remove bottom border */
}

.slidedoormenu li.lastitem a{
padding: 8px 0; /* increase vertical border of last menu link by 2px (default is padding: 7px 0) to account for removed border width */
}